[expected-failures]
func.sync.semaphore-fd.opaque-fd-no-sync.q0 = crucible 3d8a45cbacc140f3d1ce3de68e66ec2e5ce6909e

[expected-crashes]

[fixed-tests]
func.sync.semaphore-fd.opaque-fd.q0 = vulkancts bce4ec47056a0473ccce9cf7951023da80c3b745
func.miptree.d32-sfloat.aspect-depth.view-1d.levels02.array01.extent-1024.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.s8-uint.aspect-stencil.view-2d.levels02.array02.extent-1024x512.upload-copy-from-buffer.download-copy-with-draw.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.d32-sfloat.aspect-depth.view-2d.levels01.array02.extent-1024x512.upload-copy-from-buffer.download-copy-with-draw.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.s8-uint.aspect-stencil.view-1d.levels02.array02.extent-1024.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.s8-uint.aspect-stencil.view-1d.levels01.array01.extent-1024.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.s8-uint.aspect-stencil.view-2d.levels02.array01.extent-1024x512.upload-copy-from-buffer.download-copy-with-draw.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.s8-uint.aspect-stencil.view-1d.levels02.array01.extent-1024.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.s8-uint.aspect-stencil.view-2d.levels01.array01.extent-1024x512.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.s8-uint.aspect-stencil.view-3d.levels02.extent-1024x512x32.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.s8-uint.aspect-stencil.view-2d.levels02.array01.extent-1024x512.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.s8-uint.aspect-stencil.view-1d.levels01.array02.extent-1024.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.s8-uint.aspect-stencil.view-2d.levels02.array02.extent-1024x512.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.d32-sfloat.aspect-depth.view-2d.levels02.array01.extent-1024x512.upload-copy-from-buffer.download-copy-with-draw.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.s8-uint.aspect-stencil.view-3d.levels01.extent-1024x512x32.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.d32-sfloat.aspect-depth.view-3d.levels01.extent-1024x512x32.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.r8g8b8a8-unorm.aspect-color.view-2d.levels02.array02.extent-512x512.upload-copy-from-linear-image.download-copy-with-draw.q0 = crucible c9ab2b821b95a3f4f393f6511de87baafecd966b
func.miptree.d32-sfloat.aspect-depth.view-2d.levels02.array02.extent-1024x512.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.d32-sfloat.aspect-depth.view-2d.levels01.array01.extent-1024x512.upload-copy-from-buffer.download-copy-with-draw.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.d32-sfloat.aspect-depth.view-3d.levels02.extent-1024x512x32.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.s8-uint.aspect-stencil.view-2d.levels01.array01.extent-1024x512.upload-copy-from-buffer.download-copy-with-draw.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.r8g8b8a8-unorm.aspect-color.view-2d.levels02.array02.extent-512x512.upload-copy-with-draw.download-copy-to-linear-image.q0 = crucible c9ab2b821b95a3f4f393f6511de87baafecd966b
func.miptree.s8-uint.aspect-stencil.view-2d.levels01.array02.extent-1024x512.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.d32-sfloat.aspect-depth.view-1d.levels01.array01.extent-1024.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.r8g8b8a8-unorm.aspect-color.view-2d.levels02.array02.extent-512x512.upload-copy-with-draw.download-copy-with-draw.q0 = crucible c9ab2b821b95a3f4f393f6511de87baafecd966b
func.miptree.d32-sfloat.aspect-depth.view-2d.levels01.array02.extent-1024x512.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.d32-sfloat.aspect-depth.view-1d.levels02.array02.extent-1024.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.r8g8b8a8-unorm.aspect-color.view-2d.levels02.array02.extent-512x512.upload-copy-from-buffer.download-copy-with-draw.q0 = crucible c9ab2b821b95a3f4f393f6511de87baafecd966b
func.miptree.d32-sfloat.aspect-depth.view-2d.levels02.array01.extent-1024x512.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.d32-sfloat.aspect-depth.view-1d.levels01.array02.extent-1024.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.d32-sfloat.aspect-depth.view-2d.levels01.array01.extent-1024x512.upload-copy-from-buffer.download-copy-to-buffer.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.d32-sfloat.aspect-depth.view-2d.levels02.array02.extent-1024x512.upload-copy-from-buffer.download-copy-with-draw.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.s8-uint.aspect-stencil.view-2d.levels01.array02.extent-1024x512.upload-copy-from-buffer.download-copy-with-draw.q0 = crucible 62afcaf24f333b3ed845a890f3369e984b1e99d7
func.miptree.r8g8b8a8-unorm.aspect-color.view-2d.levels02.array02.extent-512x512.upload-copy-with-draw.download-copy-to-buffer.q0 = crucible c9ab2b821b95a3f4f393f6511de87baafecd966b
func.calibrated-timestamps.domains.q0 = vulkan loader 1.1.97
func.calibrated-timestamps.monotonic.q0 = vulkan loader 1.1.97
func.calibrated-timestamps.device.q0 = vulkan loader 1.1.97
func.multiview.q0 = crucible 4557aa9a65a733aab30b8217b8d114fb587a14a8
func.compute.local-id.push-constant.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.compute.local-id.basic.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.compute.num-workgroups.indirect.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.compute.num-workgroups.basic.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.compute.local-id.local-ids.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.bind-points.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.compute.derivative.group-quads-multiple-subgroups.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.compute.subgroup.swap_vertical.grid.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.compute.shared-memory.bool_array.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.compute.shared-memory.bool_mixed_scalars.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.compute.shared-memory.bool_scalar.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.compute.shared-memory.bool_two_scalars.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.compute.subgroup.swap_vertical.linear.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.compute.shared-memory.bool_vector.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.sync.semaphore-fd.sanity.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.sync.semaphore-fd.sync-fd.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115
func.sync.semaphore-fd.no-sync.q0 = mesa 8a135ff6e5f5813c110ea0a4ae7d1f3c0cb37115

